/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;	
	}
	#slider2{margin-top:0em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:640px;
		height:335px;
		overflow:hidden;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:16px;
		height:24px;
		position:absolute;
		left:-35px;
		top:123px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:662px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:16px;
		height:100px;
		background:url(../img/slider/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../img/slider/btn_next.png) no-repeat 0 0;	
		}	
		
		
		
	#shadow{
	width: 706px;
	height: 33px;
	position: absolute;
	left: -32px;
	top: 270px;
	z-index: 1000;
	background: url(../img/slider/shadow.png) no-repeat 0 0;
	}	
	
	#frame{
	width: 646px;
	height: 341px;
	position: absolute;
	left: -3px;
	top: -53px;
	z-index: 999;
	background: url(../img/slider/frame.png) no-repeat 0 0;
	background-image: url(../img/slider/frame.png);
	}	

	/*#frame{
	width: 646px;
	height: 341px;
	position: relative;
	left: -3px;
	top: -338px;
	z-index: 999;
	background: url(../img/slider/frame.png) no-repeat 0 0;
	}*/			
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	#slider {
		position:absolute;
		top:-50px;
	}
	
	#slider li span {
		display: block;
		width: 640px;
		height:40px;
		background: transparent url(../images/slide.png) repeat 0 0;
		margin-top: -0px;
		position: relative;
		}
	
/* // Easy Slider */
